.top_contact {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
	color: #FFF;
	line-height: 21px;
	text-align: right;
	margin-top: 112px;
}
.top_contact span {
	font-family: Arial, Tahoma;
	font-size: 14px;
	color: #FFF;
	text-transform: uppercase;
	font-weight: normal;
}



.topWidgetBlock {
	margin-bottom:30px !important;
}
.topWidgetBlock img {
    margin-bottom: 15px;
    min-height: 170px;
    max-height: 170px;
}
.topWidgetBlock h2 {
	font-family: Arial, Tahoma;
	font-size: 17px;
	text-transform: uppercase;
	color: #008ab8;
	font-weight:normal;
	background:url(../images/mediumArrow.jpg) no-repeat right top;
	margin-bottom: 10px;
	line-height: 25px;
}
.topWidgetBlock h2 span {
	color: #033459;
}
.topWidgetBlock p {
    text-align: justify;
}
.topWidgetBlock a {}
.topWidgetBlock span {}

.disc_li {
    margin-bottom: 15px;
	
}	
.disc_li li  {
	list-style: disc;
	
	margin-left: 40px;
}	
.more_box {
	background:url(../images/lightEnquireBg.jpg) no-repeat center;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #033459;
	font-weight: bold;
	padding: 12px 0px;
}
.more_box span {

	color: #008ab8
}
.more_box a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	padding-left: 20px;
	position: absolute;
	right: 40px;
}
.mid_block {
    border: 2px solid #d3d3d3;
	
    padding: 22px;
    text-align: justify;
}
.bottom_head {
	background:url(../images/heading_bg.png) no-repeat center;
	text-align:center;
	color:#fff;
	text-transform:uppercase;
	margin-top: 21px;
	margin-bottom: 20px;
	padding: 30px 3px;
	font-family: Tahoma, Geneva, sans-serif;  font-size: 12px;
	font-weight: bold;
}
#footer {
	
}
#footer p {
	color:#def1ff;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	margin-bottom: 0;
	padding: 0 18px;
}

#footer p span {
	float:right;
}

.sync_page .topWidgetBlock {
		min-height: 1550px;
	}
.cloud_page .topWidgetBlock {
		min-height: 300px;
	}
.hosting_page .topWidgetBlock {
		min-height: 570px;
	}
.hosting_page .more_box a {
    right: 34px;
	
}
	
.links_holder {
	
}
.links_holder h2 {
}

.links_holder ul {
    margin-top: 15px;
}
.links_holder ul li {
	padding-bottom:0px;
	margin-bottom:10px;
}
.links_holder ul li a {
	font-family: Tahoma, Geneva, sans-serif;
	border-bottom: 1px dashed #07517c;
	color: #07517c;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
	background:url(../images/arrow-faq.jpg) no-repeat center left;

	padding-left: 15px;
}

.TextBox {
FONT-WEIGHT: normal;
color: #777777;
FONT-STYLE: normal;
FONT-FAMILY: tahoma;
FONT-SIZE: 11px;
margin-left: 3px;
margin-bottom: 8px;
HEIGHT: 22px;
width: 202px;
border: 1px solid #CCC;
padding: 5px 0 0 5px;
}

.contact_form input {
    padding: 2px 17px;
	
}
.contact_form p {
    margin-bottom: 4px;
	
}
.contact_form .ButtonForm {
    background: none;
    border: 0;
    color: #000;
    padding: 0;
    border: 1px solid;
    padding: 5px 9px;
    cursor: pointer;
}
.contact_form .ButtonForm:hover {
    background: none;
}
.contact_form {
    width: 266px;
	
    float: right;
}

.contact_bottom {
	background:url(../images/contact_bottom.jpg) no-repeat center;
	width:100%;
	height:338px;
}

.contact_menu {
    position: relative;
    top: 40px;
}
.contact_menu li {
    margin-bottom: 11px;
    margin-left: 28px;
}
.contact_menu li a{
	background:url(../images/bottomLeftNavBullet.jpg) no-repeat center left;
	padding-left:10px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #ffffff;
	text-decoration: underline;
}

.MsoNormalTable tr {
    border: 1px solid;
}
.MsoNormalTable td {}
.MsoNormalTable th {}
.MsoNormalTable p {
    margin: 0;
}

.starter {}
.medium {
	background:url(../images/mediumEnquireBg.jpg) no-repeat center;
}
.high {
	background:url(../images/darkEnquireBg.jpg) no-repeat center;
}

.desktop_only img{
	width:100%;
}
.desktop_only img{
	width:100%;
}
.cloud_comp p {
	text-align: justify;
}
.mobiles_only {
margin-bottom: 56px;
background: #0F7BA9;
padding: 9px 0px;
}